TARGETS = console-setup resolvconf mountkernfs.sh ufw apparmor screen-cleanup hostname.sh plymouth-log udev keyboard-setup cryptdisks cryptdisks-early networking iscsid hwclock.sh mountdevsubfs.sh checkroot.sh open-iscsi lvm2 checkfs.sh urandom mountall-bootclean.sh mountall.sh bootmisc.sh kmod procps mountnfs.sh checkroot-bootclean.sh mountnfs-bootclean.sh
INTERACTIVE = console-setup udev keyboard-setup cryptdisks cryptdisks-early checkroot.sh checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
cryptdisks: checkroot.sh cryptdisks-early udev lvm2
cryptdisks-early: checkroot.sh udev
networking: resolvconf mountkernfs.sh urandom procps
iscsid: networking
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh keyboard-setup mountdevsubfs.sh hostname.sh
open-iscsi: networking iscsid
lvm2: cryptdisks-early mountdevsubfs.sh udev
checkfs.sh: cryptdisks lvm2 checkroot.sh
urandom: hwclock.sh
mountall-bootclean.sh: mountall.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
bootmisc.sh: mountall-bootclean.sh mountnfs-bootclean.sh udev checkroot-bootclean.sh
kmod: checkroot.sh
procps: mountkernfs.sh udev
mountnfs.sh: networking
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
